
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    min-height: 1px;
    position: relative;
}

body {
    color: #808080!important;
    font-family: font4 !important;
    font-size: 18px!important;
    font-weight: lighter !important;
    line-height: 1.5;
	background:#f9f9f9!important;
}

ul, ol {
	list-style:none!important;
	padding:0px!important;
	margin:0px!important;
}

h1, h2, h3, h4, h5 {color:#E7A036!important;font-family:font3!important;font-weight:bold!important;text-transform:uppercase;} 


a {color: #E7A036!important;}
	
 @font-face { 
 font-family: 'font1';  
 font-weight:ligher;   
 src: url('../fonts/OpenSans.eot'); 
 src: url('../fonts/OpenSans.eot') format('embedded-opentype'),  
 url('../fonts/OpenSans.woff') format('woff'),  
 url('../fonts/OpenSans.ttf') format('truetype'), 
 url('../fonts/OpenSans.svg#OpenSans') format('svg');
 }  

 @font-face {   
 font-family: 'font2'; 
 font-weight:ligher; 
 src: url('../fonts/Ubuntu.eot'); 
 src: url('../fonts/Ubuntu.eot') format('embedded-opentype'), 
 url('../fonts/Ubuntu.woff') format('woff'),
 url('../fonts/Ubuntu.ttf') format('truetype'),  
 url('../fonts/Ubuntu.svg#Ubuntu') format('svg');} 

 @font-face { 
 font-family: 'font3';
 font-weight:ligher; 
 src: url('../fonts/SourceSansPro.eot');  
 src: url('../fonts/SourceSansPro.eot') format('embedded-opentype'),  
 url('../fonts/SourceSansPro.woff') format('woff'), 
 url('../fonts/SourceSansPro.ttf') format('truetype'),
 url('../fonts/SourceSansPro.svg#SourceSansPro') format('svg');} 
 
 @font-face { 
 font-family: 'font4';
 font-weight:ligher; 
 src: url('../fonts/Raleway.eot');  
 src: url('../fonts/Raleway.eot') format('embedded-opentype'),  
 url('../fonts/Raleway.woff') format('woff'), 
 url('../fonts/Raleway.ttf') format('truetype'),
 url('../fonts/Raleway.svg#Raleway') format('svg');}
 
  
.no-p {
	padding:0px!important;
}

.col-md-12 {padding:0px!important;}

@media screen and (max-width: 300px) {}
.slideshow {border-bottom:8px solid #e7a036;}	
	
.intro_home {padding:40px 0px; margin-top:-60px;margin-bottom:50px;}

.navbar-default {background:none!Important;border:none!important;}

.zenmenu {margin-top:10%!important;}

h2 {font-size: 28px!important;}

.nav > li > a:hover, .nav > li > a:focus {	
	background:none!important;
	}

ul.nav {margin-top:20px;}	
	
.nav > li {
    display: inline!important;
    position: relative;
}

.navbar {margin-bottom:0px!important;}

a.navbar-brand {
   /* background: url("../logo.png") no-repeat scroll 0 0 transparent;*/
    display: block;
    height: 115px;
	width:300px
}

a.navbar-brand-grosseto {
    background: url("/templates/perazzeta/images/logo-grosseto.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 92px;
	width:50px;
	margin-left:200px;
}

.zen-gro {float:right;}

.top-search {	padding:5px 0;	}

*:before, *:after {
    box-sizing: border-box;
}
*:before, *:after {
    box-sizing: border-box;
}
.col-md-12 {
    width: 100%;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}

.topbar {
	margin-top:3px!important;
    background:rgba(255, 255, 255, 0.65);
    color: #444;
    padding: 15px;
    top: 0;
    z-index: 99999;
}

.mainwrap {
    padding-bottom: 35px;
}

.top-search input#mod-finder-searchword {
    height: 50px;
    width: 100%;
    background: none;
    border: 1px dashed #999;
    font-size: 22px;
    padding: 10px;
}

.mainwrap .no-p img, .bottom .no-p img {

	box-shadow: 2px 2px 5px #333;


	}
/*
.mainwrap img:hover {
 
	 -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
 }
*/
.main {
	background:#fff;
	padding:10px!important;
	}

.footer {
    
}

.footer a{
    color:white!important;
	font-weight:bold;
}

.left .moduletable {
    padding: 10px;
}

.right .item-page {

    padding: 0 10px;
}

.top-search {
	margin-top: 20px;
	padding:12px 0px 0px 30px;

  }
.top-search ul.menu {

	background: green;

  }
  
.top-search .menu li {
  
  display:inline!important;
  padding-top:20px;
  
  }
  
.top-search .menu li a {
	color: #333;
	font-size:1.2em;
  }
  
.nav > li >a {
	display:inline!important;
	font-family:ubuntu;
	font-size:16px;
}

#animate-area	{ 
	width: 560px; 
	height: 400px; 
}

.footer div {

    min-height: 40px;
    padding: 10px 0 0;
}

section#main {
 }

.left ul.menu a {
	
		font-size:1.4em;
		color: #737373;;
		padding:0px!important;
		
		}
		
.left ul.menu .nav-child  li a {
	
		font-size:1.2em!important;
		color:#333;
		padding-left:10px!important;
		
		}

div.bx-viewport .slogan {
    color: white;
    font-weight: 800;
    margin: 0 auto;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 155px;
    width: 100%;
}

div.bx-viewport .slogan h1, div.bx-viewport .slogan p {
    
    font-weight: 800;

    text-shadow:2px 2px 2px #000;
}

.left .menu ul.nav-child {
	
	

	}
	
.left .menu > li {

	padding:0.7em 0!important;

}
	
.left .menu li:hover .nav-child {
	
	display:block;

	}

.left { padding-top:1.5 em;}

#home { 
	padding:20px 0; 
	margin-top:15px;
	margin-bottom:15px;

}

.main-home img {
	float:right;
	}

.side-home h2 { margin-top:0px!important;}

.blog-featured h2 a { color:#D40000!important; font-size: 0.8em;}

.breadcrumb {
    background: none!important;
    border-radius:none!important;
    list-style: outside none nonenone!important;
    margin-top: 20px;
    margin-bottom: 0px!important;
    padding: 0!important;
}

.breadcrumb > li + li:before {
    color: #ccc;
    content: ""!important;
    padding: 0px!important;
}

ul.breadcrumb li { padding-right:10px; }

.item-page { margin:20px 0!important;}


ul.menu li a {}
ul.menu li a:hover{ color:#E7A036!important; }
ul.menu li.active a {color:#E7A036!important;} 
.divider img {  
	
	margin-bottom:3px!important;
	margin-left:3px!important; 

 }

.item-page p img { float:right; }

.item-page ul li { padding-left: 25px; }

.item-page li.title {
    background: url("/images/pallino.png") no-repeat scroll left center transparent;
    font-size: 16px;
    padding-left: 15px;
}


.contact-form {padding: 0px 0px 20px;}
 
.form-horizontal .control-label {
    margin-bottom: 0;
    padding-top: 7px;
    text-align: left!important;
    font-weight:ligher!important;
}

#mappa_home {
    height: 350px;
    overflow: hidden;
    position: relative;
}

.blog-featured h2.item-title { 

	position:absolute;
	bottom:0px;
	background:rgba(255,255,255,0.8);
	width:100%;
	padding:0 0 5px 5px;
		}
.intro_home .col-md-3 {
	margin:25px 0;
	}

.blog-featured .item {

}

.bottom {
	margin-top:20px;
	}

label {
    font-weight: 300!important;
    }

textarea, input {
    background: none repeat scroll 0 0 white!important;
    border: 1px solid #c1c1c1!important;

    }
.btn-primary {
    background-color: #214478!important;
    border-color: #214478!important;
    color: #fff;
}

.contatti {
    margin-top: 80px;
    text-align: center !important;
}

.contatti div { margin: 30px 0; }

.boxes > div {	
	text-align:center;
}

/* top box */

.intro_home, .intro_home a {
color:white!important;
font-family:ubuntu;
	}

/* end top box */
	
.blog  .page-header {
    padding-bottom: 9px;
    margin: 0px 0px 10px!important;
    border-bottom: 1px solid 
    #eee;
}
.blog .items-row {
    float: left;
    width: 100%;
    background: 
#f5f5f5;
box-shadow: 1px 2px 3px
#c1c1c1;
border: 1px solid
    #e5e5e5;
    margin-bottom: 10px;
    margin-top: 30px;
    padding: 20px;
}

.blog .items-row h2 {

	margin-top:0px!Important;
}

.blog .items-row img {
	float:left;
	width:300px;
	margin-right:20px;
}

#contact-form input, #contact-form textarea {
	width:90%!Important;
	border:1px solid #ccc!Important;
	border-radius:3px;
	padding:3px;
	box-shadow:1px 1px 1px #c1c1c1;
	transition-delay: 0s, 0s;
    transition-duration: 0.15s, 0.15s;
    transition-property: border-color, box-shadow;
    transition-timing-function: ease-in-out, ease-in-out;
	}

	
.btn-danger {background:#16502d!important;border:none!important;}
.camera_caption > div {margin-top:0px!important;text-align:center;}
.camera_caption_title {font-size:2.5em!important;}
.camera_caption_desc {font-size:1.5em!important;}	
.pd-button-details, .pgcenter {display:none!important;}


@media (min-width: 1200px) {
ul.adesione li {width:50%;float:left;margin-bottom:2px;margin-top:2px;}
}

@media (max-width: 1200px) {
ul.adesione li {width:50%;float:left;margin-bottom:2px;}
}

@media (max-width: 768px) {
ul.adesione li {width:100%;float:left;margin-bottom:2px;}
}

.newsletter-box {background:#217844; padding-bottom:0px!important;margin-top:20px;}

@media (min-width: 1200px) {
.acymailing_introtext {width:50%;float:left;margin-bottom:2px;margin-top:2px;color:white;font-family:ubuntu;font-size:16px;}
}

@media (max-width: 1200px) {
.acymailing_introtext {width:50%;float:left;margin-bottom:2px;}
}

@media (max-width: 768px) {
.acymailing_introtext {width:50%;float:left;margin-bottom:2px;}
}

.acymailing_module_form td {width:230px!Important;font-family:ubuntu;color:#000;}
.acy_requiredField input {padding:2px 15px;}
.acysubbuttons .button {color:white!important; background:#16502d!important; padding:3px 40px;border:none!important;}
.acysubbuttons .button:hover {border:none!important; opacity:0.8;}
td.acysubbuttons {width:130px!Important;}



.grosseto {
	position: relative;
	float: left;
	cursor: pointer;
	background: rgba(28,84,51, 0.5);
}

.grosseto:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(28,84,51, 0.7);
	-moz-transition: background .3s linear;
	-webkit-transition: background .3s linear;
	-o-transition: background .3s linear;
	transition: background .3s linear;
}

.grosseto:hover:before {
	background: none;
}

.left .moduletable {width:95%!important;}

.moduletable h3 {margin-top:0px!important;}

#fb-root { display: none; }
.fb-like-box { background: #fff; margin: 0 }
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 96% !important;
	padding-left:1%;
}
.btn-primary {background:#16502d!important;padding:6px 30px!Important; border:1px solid #16502d!important;font-family:ubuntu !important;}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {background:#2ca05a!important;}
.acymailing_form .col-md-4{padding-bottom:10px;}
.acymailing_introtext {font-family:ubuntu !important; color:white!important;margin-bottom:10px;}
.acymailing_module_form .col-xs-12 {margin-bottom:10px!important;}


@media (max-width: 1200px) {
.zenmenu li a  {width:50%;float:left;margin-bottom:2px;}
}

@media (max-width: 768px) {
.zenmenu li a {width:100%;float:left;margin-bottom:2px;border-bottom:1px dashed #eee;}
}


.slogan {
	background:#904818;
	}
/* bottom box */

/* end bottom box */

.header  {
	display:block;padding:0px 0px 20px;float:left;width:100%; border-bottom:9px solid #E7A036; 
	}
.slogan {
    background: #904818 none repeat scroll 0 0;
    box-shadow: 1px 2px 6px #c1c1c1;
    color: white !important;
    float: left;
    padding: 40px 0 30px;
    width: 100%;
}.slogan h3 {color:#fff!important; text-align:center;font-size:22px!important; letter-spacing:1px;}
.slogan h4 {color:#fff!important; text-align:right; font-style:italic;margin-top:20px;font-size:16px!important; }	
.navbar-brand {padding-top:0px!Important;}
.info {
    background: #904818 none repeat scroll 0 0;
    box-shadow: 1px 2px 10px #d7d7d7;
    color: white !important;
    float: left;
    padding: 50px 0 35px;
    width: 100%;
}.info h3 {text-align:center;margin-bottom:10px;}
.info p {color:#fff;}
.contact {color:#fff; background:#904818;float:left;width:100%; text-align:center;padding:10px 0px 30px; border-bottom:3px solid #E7A036 !important;box-shadow:1px 2px 27px #fff;}	
.map {float:left;width:100%;}


.botbox {padding:60px 0px 35px;float:left;width:100%;}
.botbox .botbox_home {
    margin-bottom: 40px;
    margin-top: 40px;
}


.botbox h3 {padding:15px 0px 5px;}

.botbox .botbox_home .moduletable {
    padding: 20px 30px;
    float: left;
    border: 1px solid 
    #e5e5e5;
}
.botbox .botbox_home .moduletable img {
    margin-top:-65px;
	margin-bottom:20px;
}
.home {padding:25px 40px;text-align:center;}

.read-btn  {float:left;width:100%; padding:20px 0px 20px;}	

.read-btn a{
 text-shadow: -1px -1px 0 rgba(0,0,0,0.3); 
 color: #FFFFFF!important;
 background: #E7A036;
 padding:9px 25px;
 border-radius:5px;
} 
.read-btn a:hover{
 opacity:0.8;
} 

.pera-style {
 color: #E7A036;
} 

.controls div {}
.btn-success {
 text-shadow: -1px -1px 0 rgba(0,0,0,0.3); 
 color: #FFFFFF!important;
 background: #E7A036!important;
 padding:9px 25px;
 border-radius:5px;
} 
.btn-success:hover{
 opacity:0.8;
} 
.pd-buttons a {color:white!important;}
.btn-warning {background:#2ca05a!important;border:1px solid #c1c1c1!Important;}

.contact-text {margin-top:10px;}
.contact-icons {background:#E7A036!important;padding:20px 10px;border-radius:40px;text-align:center;}
.contact-module-box {
    float: left;
    margin-bottom: 10px;
    width: 100%;
}

#b2jcontainer_m111 {padding:0px!important;}

.prezzi {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #f8f8f8;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
}

.camera_pag_ul {text-align:center!Important;}

a.navbar-brand img {margin-top:10px;width:100%;height:auto;}


.contact .companyinformation, 
.contact .message,
.contact2 .companyinformation, 
.contact2 .message {
    float: left;
    width: 50%;
}

.contact .companyinformation input,
.contact .companyinformation select, 
.contact .companyinformation textarea,
.contact2 .companyinformation input,
.contact2 .companyinformation select, 
.contact2 .companyinformation textarea, 

.contact .message input,
.contact .message select,
.contact .message textarea,
.contact2 .message input,
.contact2 .message select,
.contact2 .message textarea  {

    float: left;
    width: 95%;
}

.contact .companyinformation input,
.contact2 .companyinformation input  {

    margin-bottom:15px;
}

.contact .companyinformation select,
.contact2 .companyinformation select  {

    margin-bottom:15px;
}

.contact .message textarea,
.contact2 .message textarea {
	max-height:145px!important;
}

.camera_caption > div {
    background: #e7a036 none repeat scroll 0 0;
    opacity: 0.9;
}

div#b2jcontainer_m114.b2jcontainer  {color:white!important;}

.zen-gallery-category {margin-top:20px;}
.zen-gallery-category h4 {margin-top:20px;}

.intro-product-h3 {margin-top:0px;}
.intro-product {
    margin-bottom: 30px;
}
.zenmenu ul li.item-127 a {display:none!important;}

.footer {background:#904818; color:white;}


.bt-cs .bt-inner img {


    margin: 15px 0px!important;

}
 
.bt-introtext {margin-top:5px!important;}
.readmore {margin-top:5px!important;font-size:14px;}

.item-page img {max-width:100%;margin-bottom:20px;margin-right:25px;}
.zenblog img {max-width:400px;margin-bottom:20px;margin-right:25px;}
.home h2 {margin-top:45px!important;}